.testo {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; text-decoration: none}
.testovideo {  }
.occhiello {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: italic}
.tit {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
.autore {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #00003D; text-decoration: none}
.titoli { font-family: American Typewriter, Apple Chancery; font-size: 14px; color: #00013D; line-height: 3}
.titolib { font-family: "American Typewriter", "Apple Chancery"; font-size: 18px; color: #00013D}
a:link {  color: #005025}
a:hover { text-decoration: none;  color: #66AA66}
a:visited { color: #005025}
h1 {font-size: 44px;}
.img { float: right; font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none}